## BtPanoramaPopup BtPanoramaPopup — panorama popup widget |

## Functions

GtkWidget * | bt_panorama_popup_new ()
void | bt_panorama_popup_show ()
void | bt_panorama_popup_hide ()

## Types and Values

struct | BtPanoramaPopup

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── BtPanoramaPopup

## Implemented Interfaces

BtPanoramaPopup implements AtkImplementorIface and GtkBuildable.

## Includes

    #include "bt-edit.h"

## Description

Shows a popup window containing a horizontal slider

## Functions

### bt_panorama_popup_new ()

    GtkWidget *
    bt_panorama_popup_new (GtkAdjustment *adj);

Create a new instance

#### Parameters

adj | the adjustment for the popup |

#### Returns

the new instance or `NULL` in case of an error

### bt_panorama_popup_show ()

    void
    bt_panorama_popup_show (BtPanoramaPopup *self);

Show and activate the widget

#### Parameters

self | the popup widget |

### bt_panorama_popup_hide ()

    void
    bt_panorama_popup_hide (BtPanoramaPopup *self);

Hide and deactivate the widget

#### Parameters

self | the popup widget |

## Types and Values

### struct BtPanoramaPopup

    struct BtPanoramaPopup;

a volume popup widget